//Copyright 2005 @Last Software
//Strings for Examples.rb scripts
//Animation.rb
//FPS stands for frames per second
"FPS"="FPS";
"Camera"="Camera";
"Animations"="动画";
"Spin View"="旋转视角";
"Stop Spinning"="停止旋转";
//Attributes.rb
"Cost per sq. foot"="每平方英尺成本";
"Cost Estimate"="成本估算";
"Material"="材质";
"Cost By Material"="材质成本";
"Could not find Material named"="找不到指定的材质";
"Total Cost Estimate"="总体成本估算";
"Cost Estimate"="成本估算";
"Plugins"="Plugins";
"Cost"="成本";
"Assign Estimate to Material"="指定材质的估值";
"Assign Estimate to Faces"="指定面的估值";
"Compute Estimate"="计算估值";
//Box.rb
"Width"="宽度";
"Height"="高度";
"Depth"="长度";
"Box Dimensions"="体块尺寸";
"Create Box"="创建体块";
"Draw"="Draw";
"Box"="体块";
//ContextMenu.rb
"Point at Center"="指向中心";
//LineTool.rb
"Select second end"="选择第二个末端";
"Select first end"="选择第一个末端";
"Create Cylinder"="创建圆柱体";
//Selection.rb
"Hide Rest"="隐藏剩余的";
"Layer"="层";
"Select By Layer"="按层选择";
"Select By Material"="按材质选择";
"Default"="默认";
"Ruby Script Examples"="Ruby 脚本样例";
//"Ruby Console"=" Ruby 控制台"
"Adds examples of tools created in Ruby to the SketchUp interface.  The example tools are Draw->Box, Plugins->Cost and Camera->Animations."="选中该选项，在以下菜单增加新的功能，具体如下:在“绘图”菜单中增加“体块”；在“Plugins”菜单中增加“成本”；在“相机”菜单中增加“动画”。";